<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>ad38d542-3fe9-439d-9b95-2f5f7752acaf</common:UUID>
            <common:name xml:lang="de">Masseneinheit</common:name>
            <u:classificationInformation>
                <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
                    <common:class level="0" classId="30c118c5-1fb2-4c6d-93e3-5450c9698f1e">Technische Einheiten</common:class>
                </common:classification>
            </u:classificationInformation>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:modellingAndValidation/>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2014-07-24T14:02:25.015+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="de">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>25.00.000</common:dataSetVersion>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit dataSetInternalID="0">
            <u:name>kg</u:name>
            <u:meanValue>1.0</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="1">
            <u:name>Zentner</u:name>
            <u:meanValue>50.0</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="2">
            <u:name>g</u:name>
            <u:meanValue>0.001</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="3">
            <u:name>lb</u:name>
            <u:meanValue>0.45359702440352</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="4">
            <u:name>long ton</u:name>
            <u:meanValue>1016.04332408734</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="5">
            <u:name>metrisches Karat</u:name>
            <u:meanValue>2.0E-4</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="6">
            <u:name>mg</u:name>
            <u:meanValue>1.0E-6</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="7">
            <u:name>oz</u:name>
            <u:meanValue>0.0283494925440835</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="8">
            <u:name>short ton</u:name>
            <u:meanValue>907.19404880704</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="9">
            <u:name>t</u:name>
            <u:meanValue>1000.0</u:meanValue>
        </u:unit>
        <u:unit dataSetInternalID="10">
            <u:name>u</u:name>
            <u:meanValue>1.66055030637153E-27</u:meanValue>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
